.ServicesFooterTitle 			{ margin-bottom:15px; width: 100%; padding: 0px; }
.ServicesFooterTitle .header_box	{ }
.ServicesFooterTitle .action		{ }
.ServicesFooterTitle .title_box	{ }
.ServicesFooterTitle .title_txt	{ }
.ServicesFooterTitle .c_footer		{ }

.ServicesFooterTitle .cnt_body,
.ServicesFooterTitle .cnt_body .Normal  { 
	font-size: 10pt;
	line-height: 1.25em;
}

.ServicesFooterTitle p {
	margin: 15px 0;
}

.ServicesFooterTitle h2 {
	font-size: 12pt;
}
